
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Library.Domain", "Library.Domain\Library.Domain.csproj", "{9F71559A-C947-452A-9667-1196082074A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Library.Presentation", "Library.Presentation\Library.Presentation.csproj", "{2D064669-5C88-4972-9DD4-7AF7C82ED9F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Library.UnitTests", "Library.UnitTests\Library.UnitTests.csproj", "{1C3B88A3-98B8-4F9F-8CF3-B8D1C2F134DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9F71559A-C947-452A-9667-1196082074A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F71559A-C947-452A-9667-1196082074A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F71559A-C947-452A-9667-1196082074A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F71559A-C947-452A-9667-1196082074A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D064669-5C88-4972-9DD4-7AF7C82ED9F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D064669-5C88-4972-9DD4-7AF7C82ED9F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D064669-5C88-4972-9DD4-7AF7C82ED9F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D064669-5C88-4972-9DD4-7AF7C82ED9F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C3B88A3-98B8-4F9F-8CF3-B8D1C2F134DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C3B88A3-98B8-4F9F-8CF3-B8D1C2F134DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C3B88A3-98B8-4F9F-8CF3-B8D1C2F134DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C3B88A3-98B8-4F9F-8CF3-B8D1C2F134DA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
